Subject: FW: Unable to deliver your message

From: "Chaos" <robin770@p...>
Date: Thu, 15 Feb 2001 11:26:20 -0500

charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

C!!!!! Damn it change my address on the list will ya!!!!

-----Original Message-----
From: Yahoo! Groups [mailto:[email-masked]]
Sent: Thursday, February 15, 2001 10:58 AM
To: fur@w...
Subject: Unable to deliver your message

We are unable to deliver the message from <fur@w...>
to <[email-masked]>.

The email address used to send your message is not subscribed to this 
group. If you are a member of this group, please be aware that you may 
only send messages to this group using the email address(es) you have 
registered with Yahoo! Groups. Yahoo! Groups allows you to send messages 
using the email address you originally used to register, or an alternate 
email address you specify in your personal settings.

If you would like to subscribe to this group:
1. visit
http://groups.yahoo.com/group/on_discussion/join
-OR-
2. send email to [email-masked]

If you would like to specify an alternate email address:
1. visit
http://groups.yahoo.com/myprefs?edit=2
2. type your alternate email address in the area labeled "Alternate
posting addresses".
3. click the "Save Changes" button
4. wait approximately 10 minutes for the change to take effect

After you follow these steps, you will be able to send messages 
to all your groups using this alternate email address. 

For further assistance, please email egroups-support@y...
or visit http://help.yahoo.com/help/us/groups

Subject: RE: [on_discussion] (unknown)
From: "Fur" <fur@w...>
To: <[email-masked]>
Date: Thu, 15 Feb 2001 11:01:33 -0500

charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
X-Priority: 3 (Normal)
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook IMO, Build 9.0.2416 (9.0.2910.0)
Importance: Normal
In-Reply-To: <F56cHnoSCXmd2jvgfLT0000db7d@h...>
X-MimeOLE: Produced By Microsoft MimeOLE V5.00.2615.200

Hey Beamer!!! I'm here to help!!!! Sending you an email as I type this
one!!!

-----Original Message-----
From: Aurora Elizabeth Bewicke [mailto:aurora_elizabeth@h...]
Sent: Tuesday, February 13, 2001 3:51 PM
To: [email-masked]
Subject: [on_discussion] (unknown)

Hi, this is Aurora.

I've been reading all the emails, and I still don't have a clue in the world
what I'm supposed to do.

I've gathered I should tell people my birthday- it's the same as Chuck's (so
I hope you all kept track of that one) in the year 1979.

And, yes, I'm even younger than Jen.

So- if someone could write me and tell me how to play this game, it would be
super.

Thanks,
Aurora
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

To unsubscribe from this group, send an email to:
[email-masked]